Not a Problem

BizAgi Process Modeler no longer running after installation version 2.4

Hi,

we installed the Process modeler version 2.4.

Calling the programm fails.

An error window tells somthing like "A problem occured. The configuration system could not be initialized". (quod vide attached JPG)

The latest version running was 2.3.

OS: Windows XP Professional.

Thanks for help.

KR

Martin

Best Answer
photo

Dear Martin,

In order to follow-up this issue, can you please:

1. Make sure you have the .NET framework 4.0 full installed on your machine.

2. Reboot your machine after the .NET or Process Modeler's installation.

Best regards,

photo
0

Dear Martin,

In order to follow-up this issue, can you please:

1. Make sure you have the .NET framework 4.0 full installed on your machine.

2. Reboot your machine after the .NET or Process Modeler's installation.

Best regards,